
Foreman - Feature #1466

Architecture should be visible in OS-Name

01/23/2012 11:13 AM - David M.

Status: Rejected   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating new Operating Systems, the name-generation should include the architecture (x86_64/i386/sparc/whatever).

Otherwise you see multiple entries of the same system-name on the OS-Overview page and in Host-Overview.

The width of the OS-Column in Host-overview should also be larger, so that this extra information is visible.

History

#1 - 03/15/2016 05:58 AM - Ohad Levy

- Description updated

- Status changed from New to Need more information

- Assignee deleted (Ohad Levy)

I re-read it now, and I can't say I fully understand the problem, a screenshot or similar would probably help.

thanks

#2 - 05/17/2017 03:36 PM - Anonymous

- Status changed from Need more information to Rejected

no reaction, closing. I also think personally this would make no sense.
